Reference (v1)GDPR contractsVertragskonfiguration - Liefert eine bestimmte Vertrags-KonfigurationVersion: API v1On this pageVertragskonfiguration - Liefert eine bestimmte Vertrags-Konfiguration GET/v1/gdpr/contract-presets/{contractPresetIdentifier}Try it outAPI versionv1Request methodGETOperation ID getGDPRContractPresetLiefert eine bestimmte Vertrags-Konfiguration des KundenRequest Path parametersrequiredcontractPresetIdentifierstringrequiredDie ID der Vertrags-KonfigurationResponses OK200Formatapplication/jsonDescriptionDie gewünschte Vertrags-KonfigurationnamestringrequireddescriptionstringconfigobjectcreationDatestring (datetime)Das Erstelldatum im UTC FormatContent-Type: application/json{ "name": "string", "description": "string", "config": {}, "creationDate": "string"}{ "title": "GDPRContractPreset", "required": [ "name" ], "type": "object", "properties": { "name": { "type": "string" }, "description": { "type": "string" }, "config": { "type": "object", "properties": {} }, "creationDate": { "type": "string", "description": "Das Erstelldatum im UTC Format", "format": "datetime" } }}Forbidden403Formatapplication/jsonDescriptionWenn kein Zugriff zu dieser Vertrags-Konfiguration gewährt wirdmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/gdpr/contract-presets/string